p {
  cursor: pointer;
}

#navigate-div {
  width: 100%;
  height: 100%;
  background-color: #69a0d6;
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: 10fr 2fr;
  grid-template-areas:
    "router"
    "view"
  ;
  z-index: 10;

  #route-sec {
    width: 100%;
    display: flex;
    flex-direction: column;
    grid-area: router;
    z-index: 10;
  }

  #switch-view {
    width: 100%;
    grid-area: view;
    display: flex;
    flex-direction: column;
    z-index: 10;

    button {
      width: 100%;
    }
  }
}

.locate {
  background-color: antiquewhite;
}
